## EConflictSearchSelector EConflictSearchSelector |

## Functions

GtkWidget * | e_conflict_search_selector_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkTreeView
                        ╰── ESourceSelector
                            ╰── EConflictSearchSelector

## Description

## Functions

### e_conflict_search_selector_new ()

    GtkWidget *
    e_conflict_search_selector_new (ESourceRegistry *registry);

## Types and Values